/* CSS Document */

#full_calc p { margin:5px; }

table {
}

#smash {
}

#full_calc {border-radius: 20px;    z-index: 999999;    background: #ffffff;    position: absolute;    width: 502px;    padding: 5px;    box-shadow: 0px 0 10px #FFFFFF;    top: 20px;    left: 50%;    margin-left: -251px;    display: none;}

.closereveal{height: 30px;
    width: 30px;
    font-family: Arial, Helvetica, sans-serif;
    color: #5F5F5F;
    font-size: 44px;
    line-height: 32px;
    border: 1px solid #5E6788;
    text-align: center;
    display: block;
    position: absolute;
    background: #fff;
    border-radius: 50px;
    top: -16px;
    right: -18px;
    cursor: pointer;
    text-decoration: none!important;}

#full_calc label{cursor:pointer;}
#config_site{ padding: 10px 0;  border-top: 3px #EC1C24 solid;}
#config_site h3{ text-align: center;}

#sdelatzakaz{    border-radius: 10px;   background: url(/imgs/page/sendbut.png) 0 0 no-repeat;    float: right;    margin-right: 8px;    color: #fff;    font-size: 15px;    padding: 4px 12px;    text-decoration: none;    cursor: pointer;}

#type_of_site {    text-align: center;      width: 500px;    margin-bottom: 10px;}

#option_1, #option_2, #cms_choice  {	display:none;}

#config_site span{	font:10px Arial, Helvetica, sans-serif;}

#design {
	width:480px;
	margin-right:10px;
	border-bottom:0;
	padding-bottom:5px;
}


#programming {
	width:480px;
	margin-right:10px;
	border-top:0;
	padding-top:5px;
}

#summ{ display: none;     border-top: 3px #EC1C24 solid;
    padding-top: 10px;
    height: 30px;
    font-size: 18px;
    padding-bottom: 10px;}

@media screen and (max-width: 800px){

#full_calc{ width: 96%; z-index: 9999999999; padding: 2%; position: fixed; left: 0; margin: 0; top: 25px;right: 0;}

#type_of_site {
    width: 100%;
    box-sizing: border-box;
}

#design {
    width: 100%;
    margin: 0;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    padding-bottom: 5px;
    box-sizing: border-box;
}

#programming {
    width: 100%;
    margin: 0;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    padding-bottom: 5px;
    box-sizing: border-box;
}

.closereveal{    right: 2px;}

}

